Last modified: 2012-04-03 20:04:28 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 31236 - "Next" and "Previous" buttons are shown incorrectly in an RTL environment
"Next" and "Previous" buttons are shown incorrectly in an RTL environment
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Installer (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Amir E. Aharoni
: i18n
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2011-09-29 00:36 UTC by Amir E. Aharoni
Modified: 2012-04-03 20:04 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2011-09-29 00:36:07 UTC
The arrows in the Next and Previous buttons are shown incorrectly, because input[type="submit"] is set to ltr in shared.css. It's supposed to be flipped by CSSJanus, but the Installer doesn't use CSSJanus.
Comment 1 Amir E. Aharoni 2012-03-28 19:50:35 UTC
Proposed fix in https://gerrit.wikimedia.org/r/#change,3880.
Comment 2 Amir E. Aharoni 2012-04-03 20:04:28 UTC
Fix applied.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links